uuid: a2ed0751-9894-4a0e-b97e-b807ef7b6276
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.presentation_slides.field_cf_presentation_attachment
    - field.field.paragraph.presentation_slides.field_cf_presentation_title
    - paragraphs.paragraphs_type.presentation_slides
  module:
    - media_library
id: paragraph.presentation_slides.default
targetEntityType: paragraph
bundle: presentation_slides
mode: default
content:
  field_cf_presentation_attachment:
    type: media_library_widget
    weight: 1
    settings:
      media_types: {  }
    third_party_settings: {  }
    region: content
  field_cf_presentation_title:
    weight: 0
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
hidden:
  created: true
  status: true
